HttpMessage::getBody
HttpMessage::getHeaders
The HttpMessage class
PHP Manual

# HttpMessage::getHeader

(PECL pecl_http:1.1.0-1.5.5)

HttpMessage::getHeader — Get header

### Description

public string HttpMessage::getHeader ( string `$header` )

Get message header.

### Parameters

`header`

  header name

### Return Values

Returns the header value on success or NULL if the header does not exist.

HttpMessage::getBody
HttpMessage::getHeaders
The HttpMessage class
PHP Manual